/*
Theme Name: Airtport Connections
Theme URI: ed.paulo.pedro04@gmail.com
Description: Newcastle Connections
Author: Ed Paulo B. Pedro
Author URI: ed.paulo.pedro04@gmail.com
Version: 1.0
Tags: light, three-columns, right-sidebar, flexible-width, custom-colors, custom-header, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready
Template: hotelbooking
Text Domain:  newcastleconnections
License: GNU/GPL Version 2 or later
License URI: 
*/

h2{
	margin-top:20px;
	margin-bottom:20px;
}

.get-a-quote-container{
    min-height:500px;
}
.get-a-quote-container p, .get-a-quote-container li{
    color:#000 !important;
}
.readmore{
    background-color:#A51530;
	display:inline-block;
	padding:10px 20px;
	color:#fff !important;
	border:0;
}
.readmore:hover{
    background-color:#D6004B;
}
.nd_options_display_table.nd_options_float_right.nd_options_padding_10_20.nd_options_margin_right_15{
      background-color: #EC8D27 !important;
}
a img.nd_options_position_absolute.nd_options_left_15{
    top: -15px !important;
}
#nd_options_alert_1_icon.nd_options_position_relative{
	display:none;
}
.nd_options_grid_6.nd_options_text_align_right.nd_options_text_align_center_responsive.nd_options_padding_top_0_responsive.nd_options_padding_botttom_10.nd_options_padding_top_10{
	border-bottom:1px solid #EC8D27;
     padding-bottom: 0;
    padding-right: 0;
}
.nd_options_navigation_2 div li a{
	text-transform:uppercase; 
	font-weight:600;
	font-family:'Roboto' !important;
}
.nd_options_navigation_2 div li.current-menu-item a{
	padding-bottom:5px;
	border-bottom:2px solid #EC8D27;
}
.nd_options_display_table_cell.nd_options_vertical_align_middle .nd_options_margin_left_10.nd_options__font{
	font-weight:600;
}
.nd_options_navigation_2 div li.menu-item-has-children li a{
	border-bottom:0;
	font-weight:400;
	text-transform:inherit;
}
.nd_options_section.nd_options_masonry_content .nd_options_width_33_percentage:nth-child(1) a.nd_options_box_sizing_border_box.nd_options_display_inline_block{
	background-color:#C62D5F;
}
.nd_options_section.nd_options_masonry_content .nd_options_width_33_percentage:nth-child(5) a.nd_options_box_sizing_border_box.nd_options_display_inline_block{
      background-color: #FFBD30;
}
.nd_options_section.nd_options_masonry_content .nd_options_width_33_percentage a.nd_options_box_sizing_border_box.nd_options_display_inline_block{
    border: 0 !important;
    color: #fff !important;
    margin-top: 15px;
}
.se-boxes-small, .se-boxes-large{
     border-radius: 0 !important;
     min-height: 180px;
     position: relative;
}
.se-boxes-large{
     border-radius: 0 !important;
     min-height: 390px;
     position: relative;
}
.se-boxes-small .nd_options_box_sizing_border_box, .se-boxes-large .nd_options_box_sizing_border_box{
    top: 50%;
    transform: translate(0%,-50%);
    position: absolute;
}
.se-boxes-small h1, .se-boxes-large h1{
      font-size: 25px;
     line-height: 30px;
}
.se-boxes-large h1{
	margin-bottom:20px;
}
.se-boxes-large h1, .se-boxes-large h4{
    font-size: 40px;
    text-align: left;
}
.se-boxes-small img, .se-boxes-large img{
     display:none;
}
.se-boxes-small h4, .se-boxes-large h4{
    color: #1c1c1c !important;
    font-size: 25px;
    font-family: 'Gilda Display', sans-serif !important;
    text-transform: inherit;
    font-weight: 600;
     line-height: 30px;
}
.se-boxes-large .nd_options_box_sizing_border_box{
      padding: 90px;
}
.se-boxes-small .nd_options_height_10, .se-boxes-small .nd_options_height_5{
	height:0;
}
.serv-exp .nd_options_section.nd_options_masonry_content .nd_options_width_33_percentage a.nd_options_box_sizing_border_box.nd_options_display_inline_block{
	display:none;
}
.serv-exp .nd_options_section.nd_options_bg_white_alpha_97.nd_options_padding_40.nd_options_box_sizing_border_box.nd_options_text_align_center{
	height:405px;
}
.readmore-full{
	display: block;
    font-size: 26px;
    padding: 26px;
    text-align: center;
    background-color: #39393A;
    color: #fff !important;
     margin-bottom: 15px !important;
}
.readmore-full.alt-readmore{
    background-color: #A0A1A5;
}
.display-none{
    display:none !important;
}
#nd_options_navigation_2_top_header .nd_options_grid_6.nd_options_text_align_right.nd_options_text_align_center_responsive{
	display:none;
}
.opacity-container{
    background-color: #ffffffe0;
    padding: 50px;
    padding-right: 0;
    margin: 50px 0 0 !important;
}
.opacity-container img{ 
    right: -30px;
    position: absolute;
    top: -25px;
}
.opacity-container .more-top-reduce img{
    top: -100px;
}
.big-bullets ul li{
	list-style:none;
     padding: 6px;
}
.big-bullets ul li:before{
    content: " ";
    height: 25px;
    width: 25px;
    position: absolute;
    left: 20px;
    background-color: #505052;
}
.big-bullets.alt-bullets ul li:before{
    content: "P";
    background-color: #4CA2DB;
    color: #fff;
    text-align: center;
    height: 45px;
    width: 60px;
    font-size: 30px;
    font-weight: 600;
    padding-top: 15px;
}
.big-bullets.alt-bullets ul li{
	padding-left:50px;
}
.big-bullets.alt-bullets ul li:nth-child(2):before{
    background-color: #F7C835;
}
.big-bullets.alt-bullets ul li:nth-child(3):before{
    background-color: #6CBA40;
}
.big-bullets.alt-bullets ul li:nth-child(4):before{
    background-color: #D90986;
}
.nca-edit-last-part .vc_col-sm-5{
    width: 38.666667%;
}
.nca-edit-last-part .vc_col-sm-2{
    width: 22.666667%;
}
.text-color-white p{
	color:#fff !important;	
	font-weight:400;
}
#start_nicdark_framework p, #start_nicdark_framework h6{
	font-weight:400 !important;
}